Skip To Content

001092: You cannot use a dataset that was created with the 9.3 Grid Manager.

Description

Due to feature class schema changes, a dataset that was created with the 9.3 Grid Manager cannot be used to save output grids from the Make Grids And Graticules Layer tool.

Solution

Do one of the following to resolve this error:

  • Create a new feature dataset in the geodatabase and save output grids in this newly created dataset.
  • Use any existing dataset in a 9.3 (or later) geodatabase version that was not created using the 9.3 Grid Manager.